
/*** ESSENTIAL STYLES ***/

#topMenu .sf-menu ul {
	position:		absolute;
	top:			-999em;
	 width:			270px; /*left offset of submenus need to match (see below) */
	text-align:left;
	 background: rgba(0, 0, 0, 0.6);
	margin:0;
	padding:0px 0 0px;

	border-top:none;
}
#topMenu .sf-menu ul li {
	width:100% !important;text-align:left;
	position:relative;
	display:block !important;
	padding:0px;
	border-bottom:0px dotted #dcdcdc;
}

#topMenu .sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */background:#f79623;
}
#topMenu .sf-menu li {
	/*float:			left;*/
	position:		relative;
}
#topMenu .sf-menu a {
	/*display:		block;*/
	position:		relative;
}
#topMenu .sf-menu li ul li:hover {background:none;}
#topMenu .sf-menu li ul li  a {
	font-size:11px !important;
	padding:7px 7px 7px 20px;
	display:block;
	color:white;
	background:url(../images/menu-li.jpg) no-repeat 11px 14px !important;
}

#topMenu .sf-menu li ul li  a:hover {
	color:#fff;
}

#topMenu .sf-menu li:hover ul,
#topMenu .sf-menu li.sfHover ul {
	left:			0;
	top:			38px; /* match top ul list item height */
	z-index:		101;
}
#topMenu ul.sf-menu li:hover li ul,
#topMenu ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
#topMenu ul.sf-menu li li:hover ul,
#topMenu ul.sf-menu li li.sfHover ul {
	left:			190px; /* match ul width */
	top:			0;
}
#topMenu ul.sf-menu li li:hover li ul,
#topMenu ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
#topMenu ul.sf-menu li li li:hover ul,
#topMenu ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

